.add-center-banner{
    margin-left: 0%;
}
.add-center-banner img{
    border-radius: 10px;
}
.fix-min-height-slider .rtsb-product{
    height: 400px;
}
.home-page-brand-section{
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}
.home-page-brand-section .category-wrapper{
    padding: 18px 0px 20px 0px !important;
    border-radius: 100px 100px 100px 100px;
    overflow: hidden;
    background-color: #F7F7F7;
    transition: transform 0.3s ease;
}
.home-page-brand-section .category-wrapper:hover .rtsb-product-img{
    transform: scale(1.0);
}
.home-page-brand-section .category-wrapper .rtsb-product-img{
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    transform: scale(0.9);
}
.home-page-brand-section figure{
    border-radius: 50%;
	background:#fff;
	padding:15px;
}
.home-page-brand-section figure img{
    /**
	height: 95px;
    width: auto !important;
	**/
}
.home-page-brand-section .rtsb-category-content{
    border-style: none;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 10px 10px 10px !important;
}
.home-page-brand-section .category-title{
    font-family: "Montserrat", "Helvetica Neue", Verdana, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    text-align: center;
    padding: 5px 5px 5px 5px;
	    margin-bottom: 0;
}
.home-page-brand-section .category-title a{
    color: var(--zilly-heading-color);
    transition: all 0.21s ease-in-out;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
	line-height: 1.2em;
}
.home-page-brand-section .product-count{
	font-family: "Montserrat", "Helvetica Neue", Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
	text-align:center;
    color: var(--zilly-meta-color);
}
.fix-min-height-slider .rtsb-tab-filters span{
    color: #C02334 !important;
}
.fix-min-height-slider .rtsb-tab-filters span:hover{
    color: #222F63 !important;
}
.change-slider-hover-color .rtsb-carousel-slider .swiper-nav > div:hover,.change-slider-hover-color .home-page-brand-slider .swiper-nav > div:hover,.change-slider-hover-color .rt-swiper-nav .swiper-navigation > div:hover{
    background-color: #222F63 !important;
    color: #fff;
}
.not-logged-in-user .rtsb-wishlist,.not-logged-in-user .rtsb-quick-view{
    display: none !important;
}
@media (min-width: 1200px ) {
    .home-page-brand-slider .home-page-brand-section{
        overflow: hidden;
    }
    .home-page-brand-slider .swiper-button-prev {
        left: 94% !important;
    }
    .fix-min-height-news .rt-image{
        height: 210px !important;
    }
    .fix-min-height-news .entry-content{
        height: 300px !important
    }
    .fix-height-banner-image img{
        max-height: 500px;
    }
}
@media (min-width: 768px) {
    .home-page-brand-slider .swiper-container {
        position: relative;
        padding-top: 40px; /* Adjust padding to accommodate arrows */
    }
    .home-page-brand-slider .swiper-button-next,.home-page-brand-slider
    .swiper-button-prev {
        position: absolute;
        top: -65px;
        z-index: 10;
        color: #333;
    }
    .home-page-brand-slider .swiper-button-next {
        right: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        background-image: none;
        height: 34px;
        width: 34px;
        outline: none;
        font-size: 13px;
        color: var(--zilly-heading-color);
        background-color: var(--zilly-white-color);
        border: 1px solid var(--zilly-border-color);
        border-radius: 4px;
        z-index: 3;
        transition: all 0.21s ease-in-out;
    }
    .home-page-brand-slider .swiper-button-prev {
        left: 90%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        background-image: none;
        height: 34px;
        width: 34px;
        outline: none;
        font-size: 13px;
        color: var(--zilly-heading-color);
        background-color: var(--zilly-white-color);
        border: 1px solid var(--zilly-border-color);
        border-radius: 4px;
        z-index: 3;
        transition: all 0.21s ease-in-out;
    }
}
@media (max-width: 600px) {
    .home-page-brand-section figure img{
        width: 50%;
        object-fit: unset;
    }
    .home .rtsb-tab-filters{
        display: none;
    }
    .home-page-brand-slider .swiper-button-next,.home-page-brand-slider
    .swiper-button-prev {
       display: none !important;
    }
}